body {background-color:#99FFCC;
scrollbar-arrow-color:#FFFFFF; 
scrollbar-3dlight-color:#0080FF; 
scrollbar-highlight-color:#FFFF00; 
scrollbar-face-color:#0F8791; 
scrollbar-shadow-color:#004000; 
scrollbar-track-color:#004040; 
scrollbar-darkshadow-color:#004000}
hr {shade; color="#005900"}
a:link {text-decoration:none; color="#0066CC"}
a:visited {text-decoration:none; color="#0000A0"}
a:active {text-decoration:underline; color="#AEAEAE"}
a:hover {text-decoration:underline}
pre {
    font-family: 'Times New Roman', Times, serif;
    font-size: 11pt;
    font-weight: normal;
	white-space: pre-wrap;
}